@charset "UTF-8";
body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed; }

a:link {
  text-decoration: none; }

a:visited {
  text-decoration: none; }

a:hover {
  text-decoration: none; }

.page {
  width: 945px;
  	/*
    height: 1700px;
    */
  margin: 0 auto;
  display: block;
  position: inherit;
  border-left-width: 1px;
  border-left-style: solid;
  border-right-width: 1px;
  border-right-style: solid;
  padding-bottom: 0px;
  text-align: center; }

.page > div {
  text-align: left; }

.language {
  padding-right: 10px;
  margin: auto;
  width: 298px;
  height: 30px;
  position: static;
  float: right;
  background-image: url(../images/language_bg.png);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

.color {
  padding-right: 10px;
  margin: 0 0 0 350px;
  width: 250px;
  height: 30px;
  position: relative;
  float: left;
  background-image: url(../images/theme_icon_bg.png) !important;
  background-position-x: center;
  background-position-y: top;
  background-repeat: no-repeat;
  text-align: center; }

.color > div {
  cursor: pointer;
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin: 5px 2px; }

#voiceicon {
  background-image: url(../images/theme_icon_voice.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat;
  margin-right: 20px; }

#smallertext {
  background-image: url(../images/theme_text_small.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

#normaltext {
  background-image: url(../images/theme_text_normal.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

#biggertext {
  background-image: url(../images/theme_text_big.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

#bluetheme {
  background-image: url(../images/theme_icon_blue.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

#redtheme {
  background-image: url(../images/theme_icon_red.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

#contrasttheme {
  background-image: url(../images/theme_icon_cont.jpg);
  background-position-x: left;
  background-position-y: top;
  background-repeat: no-repeat; }

.langtxt {
  width: 298px;
  height: 30px;
  position: static;
  float: none;
  font-size: 0.9167em;
  text-align: center;
  margin-top: 5px; }

.langtxt A:link {
  text-decoration: none;
  font-size: 0.9167em; }

.langtxt A:visited {
  text-decoration: none; }

.langtxt A:active {
  text-decoration: none; }

.langtxt A:hover {
  text-decoration: none; }

.bluelink {
  font-size: 0.9167em;
  padding: 6px 0px 0px 0px;
  display: block; }

.bluelink A:link {
  text-decoration: none;
  font-size: 0.834em; }

.bluelink A:visited {
  text-decoration: none; }

.bluelink A:active {
  text-decoration: none; }

.bluelink A:hover {
  text-decoration: none; }

.topleft {
  float: left;
  top: 15px;
  position: relative; }

.topright {
  float: right; }

.menubar {
  /*float: left;*/ }

.sidebar, .sidebar2 {
  float: left;
  margin: 170px 10px 10px 10px;
  position: absolute; }

.contentall {
  float: left;
  /* 	margin: 0px 0px 0px 0px; */
  margin: -20px 10px 0px;
  position: relative;
  /* 	top: -32px; */
  /* 	margin-top: 10px; */ }

.bannerbg {
  float: left;
  position: absolute;
  padding-right: 0px;
  padding-left: 0px;
  width: 735px;
  background-image: url(../images/banner_bg02.jpg);
  background-repeat: no-repeat;
  display: block;
  height: 200px;
  margin: 0px 0px 0px 0px;
  /*z-index: 4;*/ }

.bar {
  float: left;
  padding-right: 10px;
  padding-left: 0px;
  width: 915px;
  height: 35px;
  margin-left: 10px;
  margin-right: 10px;
  background-image: url(../images/menubar_bg_blue.jpg);
  background-repeat: no-repeat; }

.bar ul li:last-child {
  border: none; }

.boldtxt {
  font-weight: bold; }

.help {
  float: right;
  position: relative;
  top: -34px;
  right: 15px; }

.helpmenu {
  position: relative;
  float: right;
  width: 29px;
  height: 32px;
  z-index: 2;
  text-align: right;
  line-height: 32px;
  font-size: 1em;
  background: url(../images/helpicon.png) center right no-repeat;
  padding-right: 0px;
  padding-top: 0px; }

.download_icon {
  background: url(../images/download_icon.png) center right no-repeat;
  margin-right: 5px; }

.helpmenu A {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer; }

.helpmenu A:link {
  text-decoration: none; }

.helpmenu A:visited {
  text-decoration: none; }

.helpmenu A:active {
  text-decoration: none; }

.helpmenu A:hover {
  text-decoration: none; }

.logo {
  width: 561px;
  height: 74px;
  position: relative; }

.call {
  position: static;
  padding-top: 40px;
  padding-bottom: 8px;
  padding-right: 10px;
  text-align: right; }

.date {
  position: static;
  padding-top: 0px;
  font-size: 1em;
  text-align: right;
  padding-right: 5px; }

.searchbar {
  width: 705px;
  height: 34px;
  padding: 0px 0px 0px 0px;
  display: block;
  border-radius: 5px;
  margin-top: 0px;
  float: left;
  position: relative;
  /* 	margin-left: 230px; */ }

.news {
  width: 705px;
  padding: 0px 0px 0px 0px;
  display: block;
  margin-top: 0px;
  float: left;
  position: relative;
  margin-bottom: -20px; }

.aboutbox {
  width: 335px;
  height: 290px;
  padding: 10px 0px 0px 10px;
  display: block;
  float: left;
  position: relative;
  border-right: 1px dotted #000; }

.aboutbox_text {
  width: 305px;
  padding: 0px 0px 0px 0px;
  display: block;
  position: absolute;
  margin-top: 56px;
  margin-left: 5px;
  text-align: justify;
  line-height: 1.525em;
  font-family: Arial, Helvetica, sans-serif; }

.hometitle {
  font-size: 1.67em;
  font-weight: normal;
  padding: 0px 10px 0px 0px;
  display: block;
  position: absolute;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.graphbox {
  width: 303px;
  padding: 15px 0px 10px 0px;
  display: block;
  position: relative;
  /* 	left:358px; */
  border-top: 1px dotted black;
  margin-left: 358px; }

.tradebox {
  width: 330px;
  height: 17px;
  padding: 4px 3px 6px 15px;
  /* 	display: block; */
  /* 	border-radius: 5px; */
  /* 	background-color: #0073b7; */
  /* 	float: right; */
  /* 	position: relative; */
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.167em;
  font-weight: bold; }

.tradebox2 {
  width: 643px;
  height: 17px;
  padding: 5px 3px 5px 15px;
  display: block;
  border-radius: 5px;
  margin-top: 50px;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.167em;
  font-weight: bold; }

.sabox {
  width: 330px;
  height: 17px;
  padding: 5px 3px 5px 15px;
  display: block;
  border-radius: 5px;
  margin: 250px 0px 0px 358px;
  float: left;
  position: absolute;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.167em;
  font-weight: bold; }

.tradegraph {
  width: 330px;
  height: 200px;
  padding: 0px 0px 0px 0px;
  display: block;
  /* 	margin: 35px 0px 0px 360px; */
  /* 	float: left; */
  /* 	position: absolute; */
  /* 	font: "Lucida Sans Unicode", "Bitstream Vera Sans", */
  /* 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, */
  /* 		sans-serif; */
  /* 	font-size: 14px; */
  /* 	font-weight: bold; */
  /* 	color: #FFF; */ }

.tradegraph iframe {
  margin-top: 10px; }

.tradegraph h5 {
  width: 100%;
  text-align: center; }

.tradegraph2 {
  width: 657px;
  height: 300px;
  padding: 0px 0px 0px 0px;
  display: block;
  margin: 20px 0px 0px 0px;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.167em;
  font-weight: bold;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  border-left: 1px dotted #000;
  border-right: 1px dotted #000; }

.sagraph2 {
  width: 330px;
  height: 200px;
  padding: 0px 0px 0px 0px;
  display: block;
  margin: 35px 0px 0px 360px;
  float: left;
  position: absolute;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.167em;
  font-weight: bold; }

.sagraph {
  width: 330px;
  height: 200px;
  padding: 0px 0px 0px 0px;
  display: block;
  margin: 285px 0px 0px 360px;
  float: left;
  position: absolute;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.167em;
  font-weight: bold; }

.tabbox {
  width: 100%;
  display: block;
  border-top: 1px dotted black;
  padding-top: 20px; }

.iconscroll {
  position: relative;
  width: 660px;
  height: 74px;
  padding: 0px 0px 0px 0px;
  display: block;
  background-image: url(../images/icon_bg.png);
  background-repeat: no-repeat;
  margin-top: 20px;
  /* 	margin-left: 250px; */
  margin-bottom: 36px;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  background-position-x: center; }

.iconscroll2 {
  position: inherit;
  width: 650px;
  height: 74px;
  padding: 0px 0px 0px 0px;
  display: block;
  background-image: url(../images/icon_bg.png);
  background-repeat: no-repeat;
  background-position-y: right;
  margin-left: 0px;
  margin-bottom: 50px;
  border-top: 1px dotted #000;
  border-bottom: 1px dotted #000;
  float: left; }

.searchbg {
  width: 687px;
  padding: 5px 0px 0px 43px;
  float: left;
  position: static;
  background-image: url(../images/searchbar_bg.png);
  background-repeat: no-repeat;
  margin: 4px 0px 0px 18px;
  height: 25px; }

.searchcat {
  width: 687px;
  padding: 0px 0px 0px 0px;
  float: left;
  position: static;
  margin: 2px 0px 0px 2px;
  height: 0px; }

.searchitem {
  width: 440px;
  padding: 0px 0px 0px 0px;
  float: right;
  position: static;
  margin: 0px 0px 0px 2px;
  height: 0px; }

.signon {
  width: 195px;
  padding: 8px 8px 8px 8px;
  display: block;
  border-radius: 5px; }

.sign_button {
  padding: 5px 0px 4px 0px;
  margin: 0px 0px 0px 0px;
  width: 195px;
  text-align: center;
  border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  font-size: 1.7em;
  cursor: pointer; }

.reg_button02 {
  padding: 7px;
  margin: 3px 0px 0px 0px;
  width: 181px;
  text-align: center;
  border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  cursor: pointer;
  font-size: 1.02em; }

.signontitle {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.84em;
  font-weight: normal;
  margin-top: 5px; }

.boxfield {
  padding: 6px 5px 6px 5px;
  display: block;
  border-radius: 3px;
  margin-top: 8px;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1em;
  font-weight: lighter; }

.boxfield2 {
  padding: 4px 5px 4px 5px;
  display: block;
  border: 1px solid #ccc;
  width: 123px;
  height: 15px;
  border-radius: 5px;
  margin-top: 0px;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1em;
  font-weight: lighter;
  text-align: left; }

.button01 {
  width: 83px;
  padding: 6px 5px 6px 5px;
  display: block;
  border-radius: 3px;
  margin-top: 12px;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1em;
  text-align: center;
  float: left; }

.button02 {
  position: relative;
  left: 0px;
  top: 0 px;
  width: 83px;
  padding: 6px 5px 6px 5px;
  display: block;
  border-radius: 3px;
  margin-top: 12px;
  margin-right: 1px;
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1em;
  text-align: center;
  float: right; }

.dotted {
  padding-bottom: 10px;
  border-bottom: 1px dotted #909293;
  margin-bottom: 10px;
  width: 100%; }

.calendar {
  width: 211px;
  min-height: 183px;
  position: relative; }

.calendar #calendarholder {
  display: none; }

.calendar #calendarnextprev {
  text-align: center;
  padding: 0px 10px;
  position: absolute;
  top: 5px;
  margin: 0px;
  width: 190px; }

.calendar #calendarnextprev div {
  width: 30px;
  cursor: pointer; }

.calendar #calendarnextprev #prev {
  float: left; }

.calendar #calendarnextprev #next {
  float: right; }

.calendar .taglib-calendar {
  width: 211px;
  margin: 5px 0px; }

.calendar .aui-tabview-list, .calendar .calendar-day {
  display: none; }

.calendar #eventmaster {
  display: none;
  float: left;
  position: absolute;
  z-index: 2;
  background: white;
  width: 600px;
  border: #AAA 1px solid;
  padding: 10px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 5px 5px black;
  -webkit-box-shadow: 5px 5px black;
  box-shadow: 5px 5px black;
  left: 220px;
  top: 50px; }

.calendar .portlet-calendar .calendar-container {
  width: auto; }

.facebook {
  width: 211px;
  height: 263px;
  margin: 15px 0px 0px 0px; }

.service {
  width: 211px;
  padding: 0px;
  display: block;
  /* 	min-height: 920px; */
  border-radius: 5px;
  padding-bottom: 20px; }

.service2 {
  width: 211px;
  padding: 0px;
  display: block;
  border-radius: 5px;
  padding-bottom: 20px;
  float: bottom;
  margin-bottom: 100px; }

.servicetitle {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.084em;
  padding: 15px 8px 8px 8px;
  font-weight: lighter;
  width: 195px;
  height: 25px;
  background: url(../images/service_icon.png) center right no-repeat; }

.titlecontact {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.084em;
  padding: 15px 8px 8px 8px;
  font-weight: lighter;
  width: 195px;
  height: 25px;
  background: url(../images/contact_icon.png) center right no-repeat; }

.titlegallery {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.084em;
  padding: 15px 8px 8px 8px;
  font-weight: lighter;
  width: 195px;
  height: 25px;
  background: url(../images/gallery_icon.png) center right no-repeat;
  color: white; }

.titlecal {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.084em;
  padding: 15px 8px 8px 8px;
  font-weight: lighter;
  width: 185px;
  height: 25px; }

.servicerow {
  float: left;
  position: relative;
  left: 34px;
  top: 38px;
  width: 15px;
  height: 10px;
  padding: 0px 0px 0px 0px;
  background: url(../images/sidebar_arrow_blue.png) bottom left no-repeat;
  margin-top: 0px;
  margin-right: 0px; }

.servicecontent {
  width: 203px;
  padding: 7px 3px 7px 5px;
  margin-top: 0px;
  margin-right: 0px;
  display: block; }

.servicelink {
  font-size: 1.0em;
  text-align: left;
  display: block;
  border-bottom: 1px dotted #fff;
  padding-bottom: 6px;
  padding-top: 6px;
  margin-bottom: 6px;
  width: 95%;
  font-family: Arial, Helvetica, sans-serif; }

.titlenews {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.084em;
  padding: 15px 8px 8px 8px;
  font-weight: lighter;
  width: 195px;
  height: 25px;
  background: url("..images/newsletter_icon.png") center right no-repeat; }

.taxt_underline {
  font-size: 1.084em;
  text-align: left;
  display: block;
  border-bottom: 1px dotted #999;
  padding-bottom: 6px;
  padding-top: 5px;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 87%;
  margin-left: 30px;
  background-image: url(../images/list_arrow.png);
  background-repeat: no-repeat;
  background-position: top left;
  padding-left: 15px; }

.servicelink A:link {
  text-decoration: none; }

.servicelink A:visited {
  text-decoration: none; }

.servicelink A:active {
  text-decoration: none; }

.servicelink A:hover {
  text-decoration: none; }

.txt_field01 {
  height: 20px;
  width: 172px;
  padding: 5px 10px 0px 10px;
  margin: 0px 0px 0px 0px;
  border: 0px solid #999999;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  cursor: text;
  text-align: left;
  font-weight: normal; }

.reg_button04 {
  padding: 7px;
  margin: 10px 0px 0px 0px;
  width: 100px;
  text-align: center;
  border-radius: 6px;
  -o-border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  cursor: pointer;
  font-size: 1em; }

.about {
  width: 687px;
  height: 1300px;
  padding: 5px 0px 0px 43px;
  float: left;
  position: absolute;
  background-image: url(../images/about.jpg);
  background-repeat: no-repeat;
  margin: 220px 0px 0px 240px; }

.content_subtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.17em;
  font-weight: bold; }

.text_color_green {
  font-size: 1.17em;
  font-weight: normal; }

.text_color_green A:link {
  text-decoration: none; }

.text_color_green A:visited {
  text-decoration: none; }

.text_color_green A:active {
  text-decoration: none; }

.text_color_green A:hover {
  text-decoration: none; }

.content_page {
  height: 100%;
  width: 660px;
  padding: 0px 0px 0px 0px;
  float: left;
  position: absolute;
  margin: 220px 0px 0px 245px;
  left: -1px; }

.content_flow {
  padding: 0px 0px 0px 10px;
  float: left;
  position: absolute;
  background-image: url(../images/title_arrow.png);
  background-repeat: no-repeat;
  margin: 4px 0px 0px 0px;
  background-position: bottom left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: bold; }

.breadcrumbs {
  padding: 0px 0px 0px 10px;
  background-image: url(../images/title_arrow.png);
  background-repeat: no-repeat;
  margin: 0px 0px 0px 0px;
  background-position: center left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.84em;
  font-weight: bold;
  text-transform: uppercase !important; }

.breadcrumbs li {
  background-image: url(../images/title_arrow.png);
  background-repeat: no-repeat;
  background-position: center right;
  padding-right: 10px;
  padding-left: 2px; }

.breadcrumbs li.last, .breadcrumbs li.last a {
  background-image: none;
  /* 	font-size: 0.84em !important; */ }

.content_title {
  font-size: 1.417em;
  text-align: left;
  display: block;
  border-bottom: 1px dotted #000;
  padding-bottom: 6px;
  padding-top: 6px;
  margin: 15px 0px 10px 0px !important;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold; }

.content_insert {
  text-align: left;
  padding-bottom: 6px;
  margin: 20px 0px 0px 0px;
  width: 98%;
  font-family: Arial, Helvetica, sans-serif; }

.content_text {
  font-size: 1.125em;
  line-height: 1.5; }

.clear_both {
  clear: both; }

.page_number {
  display: block;
  float: right;
  height: 55px;
  width: 360px;
  padding: 0px 0px 0px 0px;
  text-align: right; }

.page_search {
  display: block;
  float: left;
  height: 55px;
  width: 200px;
  padding: 0px 0px 0px 0px;
  text-align: right;
  margin: 0px 0px 0px 23px; }

.back_button {
  padding: 5px;
  margin: 10px;
  width: 80px;
  text-align: center;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  cursor: pointer; }

.back_button:active a {
  font-size: 0.84em; }

.back_button a {
  display: block;
  text-decoration: none;
  font-size: 0.84em;
  font-weight: bold;
  text-shadow: 1px 1px 2px white; }

.search {
  margin-left: 5px;
  position: relative;
  top: 6px;
  height: 24px;
  border: none;
  background: transparent;
  font-size: 1em; }

.search input[type="text"], .search input[type="password"], .search input[type="file"], .search input[type="submit"], .search input[type="button"], .search input[type="reset"], .search select, .search textarea, .search .textarea, .search button {
  background: white;
  border: 0px;
  font: 1em Arial, Helvetica, Verdana, sans-serif;
  padding: 4px 5px;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px; }

.search input:focus {
  outline: none; }

.search #keywords {
  width: 650px; }

.search #search {
  display: none; }

.search_button {
  padding: 5px;
  margin: 10px 2px 10px 2px;
  width: 60px;
  text-align: center;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  cursor: pointer; }

.search_button:active a {
  font-size: 1em; }

.search_button a {
  display: block;
  text-decoration: none;
  font-size: 0.84em;
  font-weight: bold; }

#search_button2 {
  background-image: url(../images/search_button_red.png);
  background-repeat: no-repeat;
  height: 24px;
  width: 24px;
  display: inline-block;
  position: absolute;
  float: right;
  margin-top: 0px;
  right: 7px;
  bottom: 0px; }

.reg_button {
  padding: 7px;
  margin: 48px 0px 0px 0px;
  width: 181px;
  text-align: center;
  border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  cursor: pointer;
  font-size: 1em; }

.reg_button a {
  display: block;
  text-decoration: none;
  font-size: 0.84em;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  text-shadow: 1px 1px 2px white; }

.download_button {
  padding: 5px 10px 5px 10px;
  margin: 0px;
  width: auto;
  text-align: center;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  cursor: pointer; }

.download_button:active a {
  font-size: 0.84em; }

.download_button a {
  display: block;
  text-decoration: none;
  font-size: 0.84em;
  font-weight: bold; }

.table_button {
  padding: 10px 0px 0px 0px;
  float: right; }

.cmscontentcontainer {
  position: relative;
  /* 	margin-left: 250px !important; */
  margin-top: 10px;
  min-height: 510px;
  /* 	width: 665px !important; */
  /* 	width: 100%; */
  margin-left: 241px !important;
  margin-right: 10px; }

.small_txt {
  font-size: 0.84em;
  font-weight: lighter; }

h4 {
  display: block;
  text-align: center; }

.TabbedPanelsContentGroup {
  min-height: 200px !important;
  height: auto !important; }

.common_button {
  padding: 5px;
  margin: 10px 2px 10px 2px;
  width: 100px;
  text-align: center;
  border-radius: 5px;
  -o-border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  cursor: pointer; }

.common_button:active a {
  font-size: 0.84em; }

.common_button a {
  display: block;
  text-decoration: none;
  font-size: 0.84em;
  font-weight: bold; }

.h_dotline {
  display: block;
  border-bottom: 1px dotted #000;
  padding-bottom: 6px;
  padding-top: 6px;
  margin: 0px 0px 0px 0px;
  width: 100%; }

p {
  margin-left: 5px;
  margin-right: 5px; }

.visit_counter {
  background-image: url(../images/counter_bg_blue.png);
  background-repeat: no-repeat;
  height: 140px;
  width: 221px;
  display: block;
  position: relative !important;
  float: left;
  margin-top: 10px !important;
  margin-left: 5px;
  padding: 91px 0px 0px 0px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 1em;
  text-align: center;
  top: 0px !important;
  left: -10px !important; }

.visit_counter .counter {
  position: relative;
  top: 2px; }

.txt_divider {
  display: block;
  vertical-align: top;
  padding-bottom: 6px;
  font-size: 0.75em;
  font-weight: 100;
  font-family: Arial, Helvetica, sans-serif; }

.sign_button2 {
  padding: 7px;
  margin: 3px 0px 0px 0px;
  width: 181px;
  text-align: center;
  border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  cursor: pointer;
  font-size: 1.02em; }

.lfr-search-button {
  display: none; }

/*Top Menu */
.menu {
  display: block;
  position: static;
  float: left;
  width: 720px;
  border: none;
  border: 0px;
  margin: 0px;
  padding: 0px;
  font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1em;
  font-weight: bold; }

.menu ul {
  height: 33px;
  list-style: none;
  margin: 0;
  padding: 0; }

.menu li {
  float: left;
  padding: 0px;
  background: url(../images/menubar_line_blue.gif) center right no-repeat; }

.menu li a {
  display: block;
  font-weight: normal;
  /*line-height: 35px; */
  margin: 0px;
  padding: 0px 16px;
  text-align: center;
  text-decoration: none; }

.menu li a:hover, .menu ul li:hover a {
  background: url(../images/hover_blue.png) bottom center no-repeat;
  text-decoration: none; }

.menu li ul {
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width: 225px;
  z-index: 200; }

.menu li ul li {
  position: relative; }

.menu li ul li ul {
  position: absolute;
  width: 235px;
  z-index: 210;
  left: 225px;
  top: 0px;
  float: left; }

.menu li:hover > ul, .menu li > ul li:hover > ul {
  display: block; }

.menu li li {
  background: url("images/sub_sep.gif") bottom left no-repeat;
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 100%; }

.menu li:hover li a {
  background: none; }

.menu li ul a {
  display: block;
  /*height: 33px;*/
  font-size: 1em;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left; }

.menu li > ul a:hover, .menu li > ul li:hover, .menu ul li ul li ul li a:hover, .menu ul li ul li ul li :hover a {
  background: #2b4c7e url(../images/hover_sub_blue.png) center left no-repeat;
  border: 0px;
  text-decoration: none; }

.menu p {
  clear: both; }

.hometitle02 {
  font-size: 1.416em;
  font-weight: normal;
  padding: 0px 10px 0px 0px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

p {
  text-align: justify; }

.tip {
  display: none !important; }

#social {
  /* 	bottom: 12px; */
  /* 	position: relative; */ }

.content_titleh1 {
  font-size: 1.917em;
  font-weight: normal;
  text-align: left;
  display: block;
  border-bottom: 1px dotted #000;
  padding-bottom: 6px;
  padding-top: 6px;
  margin: 35px 0px 0px 0px;
  width: 100%;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

#social, .sign_button2 {
  display: none !important; }

.statcounter {
  top: 1px;
  position: relative; }

.iconscroll {
  margin-bottom: 10px !important; }

.announce_button {
  padding: 5px 7px 5px 7px;
  margin: 0px 1px 0px 1px;
  width: 195px;
  height: 30px;
  background-color: #8DCD47;
  text-align: center;
  border-radius: 3px 3px 3px 3px;
  -o-border-radius: 3px 3px 3px 3px;
  -moz-border-radius: 3px 3px 3px 3px;
  -webkit-border-radius: 3px 3px 3px 3px;
  font-size: 1em;
  color: #FFF;
  cursor: pointer; }

.announce_button:hover {
  background-color: #9EDE58;
  color: #fff; }

.announce_button.active {
  background-color: #92a37e;
  color: #fff; }

.announce_button.active a {
  background-color: #92a37e;
  color: #fff; }

.announce_button a {
  color: #10440F;
  display: block;
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  font-weight: bold;
  text-shadow: 1px 1px 2px white; }

.announce_line {
  padding-bottom: 2px;
  border-bottom: 3px solid #c3c3c3;
  margin-bottom: 10px;
  width: 100%; }

.announce_text_green {
  color: #72AD30;
  font-size: 1.34em;
  font-weight: normal; }

.announce_title {
  font-size: 1.416em;
  color: #008bb3;
  text-align: left;
  display: block;
  padding-bottom: 6px;
  padding-top: 6px;
  margin: 10px 0px 0px 0px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold; }

.date_col1 {
  display: inline-block;
  position: relative;
  text-align: left;
  float: left;
  height: 18px;
  margin: 0px 0px 5px 0px;
  padding: 5px 0px 5px 5px;
  line-height: 18px;
  color: #666;
  font-size: 0.917em; }

#locationmaplink {
  text-align: center;
  display: block;
  clear: both;
  margin: 4px auto;
  padding: 2px;
  width: 130px;
  height: 40px;
  background-image: url("../images/location_map_icon.png");
  background-repeat: no-repeat;
  background-image: url("../images/location_map_icon.png"); }

#locationmaplink span {
  display: block;
  margin-top: 18px;
  color: white;
  float: left;
  margin-left: 26px;
  font-size: 12px; }

.portlet-title {
  /* 	visibility: hidden; */ }

.aui-legend {
  position: relative; }

.frontpagecalendar .aui-tabview-list, .frontpagecalendar .calendar-day {
  display: none; }

.frontpagecalendar .calendar-container {
  width: 211px; }

.frontpagecalendar .calendar-container .taglib-calendar {
  float: left; }

.frontpagecalendar table {
  width: 211px; }

.frontpagecalendar .lfr-search-container {
  position: absolute;
  float: left;
  display: none; }

.frontpagecalendar .portlet-content {
  padding-left: 0px;
  padding-right: 0px;
  margin-top: -30px; }

.pia_button_header {
  margin-top: 10px; }

.pianews {
  width: 670px;
  /* 	overflow: hidden; */ }

.pianews.frontpage {
  width: 100%; }

#sign-in {
  float: right;
  text-decoration: underline;
  margin-top: 5px;
  display: none; }

h2 {
  font-size: 1.416em;
  font-weight: normal;
  padding: 0px 10px 0px 0px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.mel_button {
  cursor: pointer;
  color: black; }

.mel_button:hover {
  text-decoration: underline;
  color: blue; }

.titleglobalnews {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", 		"Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, 		sans-serif;
  font-size: 1.084em;
  padding: 15px 8px 8px 8px;
  font-weight: lighter;
  width: 195px;
  height: 25px;
  background: url(../images/news_icon.png) center right no-repeat;
  color: #fff; }

.myul li {
  clear: both;
  margin-bottom: 5px; }

.myul .newssummary {
  overflow: visible;
  clear: both; }

#mynewsticker li {
  border-bottom-color: #B5BFC4;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-width: 1px; }

#mynewsticker li .feed-entry-title {
  display: block;
  clear: both;
  margin-bottom: 3px; }

#mynewsticker li .feed-entry-title a {
  color: #fff; }

#mynewsticker li .feed-entry-title a:hover {
  color: #FC0; }

#mynewsticker .content {
  clear: both; }

#mynewsticker .content strong {
  color: white; }

#mynewsticker .newssummary {
  overflow: hidden;
  display: none;
  text-overflow: ellipsis;
  white-space: pre-line;
  height: 50px;
  margin-bottom: 5px;
  color: #E1E1E1; }

.mynewsdiv #crtl {
  display: block;
  text-align: center; }

.mynewsdiv .prev, .mynewsdiv .next {
  color: #fff;
  display: inline-block;
  cursor: pointer;
  width: 20px; }

.piainfocontent p {
  font-size: 1.17em;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1.5; }

.piainfocontent table p {
  font-size: 1em;
  color: #333;
  text-align: justify;
  margin-left: 5px;
  margin-right: 5px;
  font-family: Tahoma, Geneva, sans-serif;
  color: #666699; }

.piainfocontent ul {
  list-style: disc;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  padding-left: 5px;
  margin-left: 10px; }

.piainfocontent li {
  font-size: 1.17em; }

.piainfocontent li li {
  font-size: 1em; }

.piainfocontent ul li {
  list-style: disc;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  margin-left: 10px;
  padding-left: 10px; }

.piainfocontent ul li ul li {
  list-style: lower-roman;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  margin-left: 10px;
  padding-left: 10px; }

.piainfocontent ul li ul li ul li {
  list-style: circle;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  margin-left: 10px;
  padding-left: 10px; }

.piainfocontent ol {
  list-style: decimal;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  padding-left: 5px;
  margin-left: 15px; }

.piainfocontent ol li {
  list-style: decimal;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  padding-left: 5px;
  margin-left: 10px; }

.piainfocontent ol li ol li {
  list-style: disc;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  padding-left: 10px;
  margin-left: 10px; }

.piainfocontent ol li ol li ol li {
  list-style: lower-roman;
  /* 	font-size: 1.17em; */
  color: #333;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 0px;
  font-family: Arial, Helvetica, sans-serif;
  width: 95%;
  padding-left: 10px;
  margin-left: 10px; }

.piainfocontent .bannerbg {
  width: 676px; }

.sidebar {
  /* 	display: none; */
  float: left;
  margin: 0px;
  position: relative;
  margin-left: -100%;
  width: 211px; }

#rightcontent {
  margin-left: 0px;
  /* 	width: 705px; */
  /* 	width:100%; */
  /* 	overflow-x: hidden; */
  /* 	margin-top: 30px; */
  text-align: center;
  width: 100%;
  float: left; }

#rightcontent > div {
  text-align: left;
  margin-left: 221px; }

.pageheader {
  position: relative;
  width: 945px;
  margin: auto; }

#galleryhiglight .portlet-image-gallery-display .taglib-header, #galleryhiglight .portlet-image-gallery-display .lfr-asset-metadata, #galleryhiglight .portlet-image-gallery-display .taglib-search-iterator-page-iterator-top, #galleryhiglight .portlet-image-gallery-display .taglib-search-iterator-page-iterator-bottom, #galleryhiglight .portlet-image-gallery-display .top-links-container, #galleryhiglight .lfr-asset-description {
  display: none; }

#galleryhiglight .portlet-image-gallery-display .image-thumbnail {
  margin: 0px 4px 10px 20px;
  border: none;
  height: auto; }

#galleryhiglight .portlet-image-gallery-display .image-thumbnail img {
  border: white 5px solid;
  border-bottom: white 10px solid; }

#galleryhiglight .portlet-image-gallery-display .image-title {
  color: white; }

.my-sites-menu li.public-site, .my-sites-menu li.private-site {
  display: none; }

h7 {
  font-size: smaller;
  margin: 5px;
  clear: both;
  display: block; }

.titlemntr {
  font: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  padding: 12px 0 12px 10px;
  width: 150px;
  line-height: 14px;
  text-shadow: rgba(10, 10, 10, 0.3) 0 -1px 0; }

.titlemntr A:link {
  text-decoration: none;
  color: #FFF;
  cursor: pointer; }

.titlemntr A:visited {
  text-decoration: none;
  color: #FFF; }

.titlemntr A:active {
  text-decoration: none;
  color: #FFF; }

.titlemntr A:hover {
  text-decoration: none;
  color: #000; }

.signon_mntr {
  width: 211px;
  padding: 0px;
  display: block;
  border-radius: 5px;
  background-color: #f6cd31; }

.mntrcontent {
  height: 50px;
  background: url("../images/mntr_icon.png") no-repeat;
  background-position: left !important;
  width: 211px;
  padding: 0px;
  display: block; }

.img0 {
  background-image: url(../images/banner_newbg01.jpg) !important; }

.img1 {
  background-image: url(../images/banner_newbg03.jpg) !important; }

.img2 {
  background-image: url(../images/banner_newbg04.jpg) !important; }

.img3 {
  background-image: url(../images/banner_newbg02.jpg) !important; }

.tabbox_news {
  padding: 15px 0px 10px 0px;
  display: block-inline;
  background-color: none;
  /*margin-top: 715px;*/
  float: left;
  position: relative;
  /*margin-left: 230px;*/
  border-top: 1px dotted #000;
  margin-bottom: -82px; }

.newsbox {
  font-size: 20px;
  font-weight: normal;
  color: #000;
  padding: 0px 8px 0px 8px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #000;
  background: url("../images/latestnews_bar.png") top left no-repeat;
  display: inline-block;
  position: relative;
  height: 40px;
  width: 400px;
  margin-left: 10px; }

.news_latest {
  font-weight: normal;
  color: #000;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #000;
  display: inline-block;
  position: relative;
  height: 234px;
  width: 387px;
  margin: 60px 0px 0px 0px; }

.newsbox_outside {
  position: relative;
  width: 387px;
  padding: 0px;
  display: block;
  float: left;
  background: url("../images/latest_news.png") top left no-repeat; }

.newsbox_content_box {
  width: 425px;
  margin: 0 10px 8px 8px;
  padding: 0px;
  border-radius: 5px;
  background-color: #3a7ab6;
  display: inline-block; }

.newsbox_content {
  border-bottom: 1px dotted #fff;
  padding: 5px;
  margin-right: 20px;
  margin-left: 20px;
  margin-bottom: 3px;
  margin-top: 3px;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  display: inline-block; }

.newsarrow_icon {
  float: left;
  position: relative;
  display: block;
  left: 60px;
  width: 15px;
  height: 10px;
  padding: 0px 0px 0px 0px;
  background: url("../images/news_arrow_blue.png") bottom left no-repeat;
  margin-top: 0px;
  margin-right: 0px; }

.gallerybox {
  font-size: 20px;
  font-weight: normal;
  color: #000;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  color: #000;
  background: url("../images/photo_gallery.png") no-repeat;
  display: inline-block;
  position: relative;
  height: 234px;
  width: 313px;
  text-align: left; }

.gallerybox_outside {
  display: inline-block;
  position: relative;
  margin-top: 0;
  width: 215px; }

.gallery_photo {
  background: url("../images/gallery_photo2.png") no-repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  display: inline-block;
  width: 255px;
  height: 134px;
  margin: 58px 27px 0 27px; }

.gallery_text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #1e6db7;
  display: block;
  width: 260px;
  position: relative;
  text-align: left;
  margin: 0 25px 0 27px;
  line-height: 11px; }

.moretxt {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  display: inline-block;
  position: relative;
  text-align: right;
  color: #ed5714;
  margin-top: 2px;
  font-size: 11px;
  text-align: center;
  position: relative;
  color: #ed5714;
  margin-top: 5px; }

.icon-actions img {
  width: 30px; }

/*tabbpanels */
.VTabbedPanels .TabbedPanelsTabGroup {
  width: 200px !important; }

.VTabbedPanels .TabbedPanelsContentGroup {
  width: auto !important;
  height: 900px !important; }

.portlet-blogs .entry-title h2 {
  font-size: 1.1em;
  font-family: Arial, Helvetica, sans-serif;
  line-weight: bold;
  margin-bottom: 0.5; }

.portlet-layout .taglib-header h1 {
  font-size: 1.7em;
  font-weight: normal;
  color: #000;
  text-align: left;
  display: block;
  border-bottom: 1px dotted #000;
  padding-bottom: 6px;
  padding-top: 6px;
  margin: 35px 0px 0px 5px;
  width: 100%;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; }

.aboutbox_launch {
  width: 340px;
  height: 290px;
  padding: 0px 0px 0px 5px;
  margin-right: 3px;
  display: block;
  background-color: none;
  float: left;
  position: relative;
  border-right: 1px dotted #000; }

.aboutbox_text_launch {
  width: 296px;
  padding: 0px 0px 0px 20px;
  display: block;
  position: relative;
  background-color: none;
  margin-top: 85px;
  text-align: justify;
  line-height: 18px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal; }

#sign-in {
  display: block;
  background: url("../images/pia_login.png") top center no-repeat;
  width: 120px;
  height: 40px;
  float: right;
  top: -10px;
  position: relative; }

#all-announce-link {
  display: block;
  float: right;
  position: relative;
  bottom: 24px;
  right: 82px;
  border: #111 1px solid;
  background: #AAA;
  padding: 2px;
  font-size: 8px;
  color: #000 !important; }

